body {
    font-family: "Open Sans", sans-serif;
 }
  
h1,
h2,
h3,
#linkTitle {
font-family: "Lobster", cursive; }

footer {
    background-image: linear-gradient(to right, #8b0000 60%, black);
    padding: 20px 0px; 
}

h2 {
color: #8b0000; }

header h2 {
color: black; }


.jumbotron {
margin: 0;
padding: 30px;
background-image: linear-gradient(to right, #8b0000 75%, black);
color: white; }

.row-content {
padding: 50px 0;
border-bottom: 1px ridge;
min-height: 200px; }

.navbar-dark {
background-color: rgb(34, 33, 33); }

.tab-content {
border: 1px solid #DDD;
border-top: none;
padding: 10px; }

.carousel-caption {
background-color: rgba(0, 0, 0, 0.5); }

.carousel {
border: solid #5637dd; }

#carouselButton {
position: absolute;
right: 0;
bottom: 0;
z-index: 100; }

#reserveModal .modal-header {
background-color: #17A2B8;
color: white; }

/* TODO Inexplicably broken, because CSS
*/
#loginButton { 
	float: right;
}

#loginModal .modal-header {
background-color: #8b0000;
color: white; }

#loginButton {
    color: white;
}

.img-thumbnail {
    height: auto;
    width: 100%
}

.img-thumbnail2 {
    height: auto;
    width: 100%
}

#jumbotron-img {
    border-radius: 50%;
    border-style: solid;
    border-color: aliceblue;
}

#footer-elements {
    color: aliceblue;
}

#footer-links {
    color: aliceblue;
    text-decoration: none;
}

#footer-links:hover {
    color: #C79C10;
}

.fa-instagram-square {
    color: #F77737;
}

.fa-facebook {
    color: #4267B2;
}

.fa-twitter{
    color: #1DA1F2;
}

#reviewCard{
    padding-bottom: 20px;
    padding-top: 20px;
}

.navbar-nav{
    margin-right: 500px;
}

#cardLink {
    color: black;
}

#cardLink:hover {
    color: #8b0000;
}

.card-header, .card-footer, .modal-header, #createReviewForm{
    background-color: #8b0000;
}

#reviewContainer{
    text-align: center;
    display: flex;
    flex-direction: column;
}

#reviewText{
    border-style: solid; 
    width:80%; 
    align-self: center;
    background-color: white;
}

#commentHeader:any-link {
    color: #8b0000;
    text-decoration: none;
}

#gotolink:any-link {
    color: black;
    text-decoration: none;
}

#cards {
    height: 100%;
}

#avatar {
    border-radius: 50%;
}